/* r320 */
    .r320{
        width: 20.3cm;
        height: 8.28cm;
    }
	
	.r320 p{
		margin:0;
		display:inline !important;
	}
	
    .r320 .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.r320 .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .r320 .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .r320 .rotulo{
        background-image: url("img/r320.png");
    }

    .r320 .qrcode{
        left: 4.05cm;
		width: 1.95cm;
		top: 1.25cm;
		height: 1.95cm;
    }

    .r320 .address .bottom{
        display: block;
        margin-top: 0;

    }
	
	.r320 .address {
        height: 0.5cm;
		width: 9cm;
		top: 8.5cm;
		left: 0.5cm;
		font-size: 5.0pt;
		transform: rotate(-90deg);
		transform-origin: 0% 0%;
		line-height: 4pt;
		text-align: center;
    }

    .r320 .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .r320 .persona{	
        width: 3.92cm;
        height: 3.8cm;			
        left: 8.74cm;
        top: 4cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.r320 .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
			
			.r320 .persona .wrap .icon{
				position:initial;
				height: 0.42cm;
				width: 0.42cm;
			}			
			
			.r320 .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.r320 .persona .wrap .name .for{
					font-weight:normal;
					font-size: 8pt;
					display:block !important;
				}				
			
				.r320 .persona .wrap .name p{
					font-size: 12pt;
					line-height:9.5pt;
				}

			.r320 .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.r320 .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.r320 .persona .bottom{
			position: absolute;
			top:2.6cm;
		}

			.r320 .persona .bottom .separador{
				width: 8.4pt;
				height: 0.4pt;
				background-color: #000000;
				position:initial;
				display:block;
				margin:0;
			}
			
			.r320 .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: -0.1cm;
			}
							
				.r320 .persona .bottom .qtdy p{
					font-size: 8pt;
					line-height: 8pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}


		.r320 .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.r320 .persona .sub span{
				color:white;
			}

 	.r320 .infos{	
        width: 5.7cm;
        height: 6.7cm;
        top: 0.6cm;
        left: 14.00cm;
        font-size: 6pt !important;
        line-height: 5.7pt !important;
		transform-origin: top left;
		/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.r320 .infos .top{
			margin: 0 !important;
		}
		
			.r320 .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.r320 .infos > .top, 
			.r320 .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.r320 .infos .top .name{
				margin-top: 0.15cm;
				text-transform: uppercase;
			}
			
			.r320 .infos .top .componentes{
				margin-top: 0.15cm;
			}
			
			.r320 .infos .top .posologia{
				margin: 0.15cm 0 0 0;
			}

			.r320 .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.r320 .infos .top .regreq{
				margin-top: 0cm;
			}

			.r320 .infos .top .regreq .req{
				left: 50pt;
				position: absolute;
			}

			.r320 .infos .top .regreq span{
			}

			
		.r320 .infos .bottom{
			
		}
		
		
			.r320 .bottom .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.r320 .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}
			
			.r320 .infos .bottom .doctor{
				margin-top: 0.11cm;
			}			

			.r320 .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.r320 .infos .bottom .manval .man{

			}
			
			.r320 .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.r320 .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.r320 .infos .bottom .address{
				text-align: left;
			}

			.r320 .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01pt;
			}

			.r320 .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* r320 fim */

.persona .name .icon{
	display: inline-block;
	
}
.persona .name{
	font-size: 10pt !important;
	margin-top:0cm
}
.persona .name .all{
	display: inline-block;
	line-height: .3cm;
	margin-left:.1cm;
}
.persona .posologiaDesc{
	margin-top:0px;
	height: 2.3cm;
}
.persona .posologiaDesc .posologiascale{
	margin-top:.02cm;
	border-radius: .05cm;
	background: rgba(255, 255, 255, .3);
	height: auto;
	transform-origin: top left;
	padding-top:-.1cm !important;
}
.posologiascale .header-posologia{
	height:.25cm;
	width: 2.8cm;
	margin-top:-2px;
}
.posologiascale .header-posologia:after {
    clear: both;
    content: "";
    display: table;
}
.posologiascale h3{
	font-size:6.5pt;
	width: 4cm;
	float:left;
	margin-left: .05cm
}
.persona .posologiaDesc img{
	width: 10px;
	height: 10px;
	margin-top:.03cm;
	margin-left:.05cm;
	float:left;
}
.persona .posologiaDesc p{
	display: block !important;
	padding: 0 !important;
	text-align: left;
	width: 3.5cm;
	margin-left: .4cm;
	margin-top:.1cm;
}
.persona .bottom{
	top:3cm !important
}
